/* *********************** GENERAL SETTINGS     *********************** */
body {
	sfont-family: "Trebuchet MS", "Times New Roman", Times, serif;
	;
	color: #333333;
	background: #47570e url(../images/body_bg.jpg) repeat-x top left;
	margin: 0px;
	padding: 0px 0px 20px 0px;
	line-height: 135%;
	font-size: 12px;
}

html {
	overflow: scroll;
	padding: 0px;
	margin: 0px;
}

body.f-smaller {
	font-size: 12px;
}

body, body.default {
	font-size: 14px;
}

body.f-larger {
	font-size: 16px;
}
body.published {
	background: #AADDFF;
}

body.mceContentBody {
	background: white;
}

/* CSS global reset for all browsers  */
* { padding: 0px; margin: 0px; }
/*  Global Formatting */
h1 {
	font: normal 24px Arial, Helvetica, sans-serif;
	color: #333333;
	letter-spacing: -1px;
	line-height: 30px;
}
h2 {
	font: normal 20px Arial, Helvetica, sans-serif;
	color: #336600;
	letter-spacing: -1px;
	text-transform: none;
	line-height: 26px;
}
h3 {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #666666;
	letter-spacing: 0px;
	line-height: 24px;
	text-transform: none;
}
h4 {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 19px;
	text-transform: none;
}
h5 {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 18px;
	text-transform: none;
}
h6 {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #336600;
	line-height: 17px;
	text-transform: none;
}
a {color: #7f9a00; text-decoration: underline;}
a:hover {color: #7f9a00; text-decoration: none;}
a.image, a.image:hover, a img  {border:0;}
ul {
	list-style: none;
}
ul li {
	padding: 2px 0px 2px 24px;
	background: transparent url(../images/checkbox.gif) no-repeat left;
}

#main_content ul li, #main_content2 ul li {
	width: 100%;
}
	
ol {
	padding: 5px 25px;
}

fieldset {
	width: 95%;
	padding: 5px;
	margin: 5px 0px 0px 0px;
	border: 1px solid #e5e5c4;
}
.both {
	clear: both;
}

input, select, label {
	vertical-align: middle;
}

p {
	padding: 5px 0px;
}

/* *********************** END GENERAL SETTINGS *********************** */

#background_4 {
	background: transparent url(../images/background_4.jpg) no-repeat top center;
}

#background_3 {
	background: transparent url(../images/background_3.jpg) no-repeat top center;
}

#background_2 {
	background: transparent url(../images/background_2.jpg) no-repeat top center;
}

#background_1 {
	background: transparent url(../images/background_1.jpg) no-repeat top center;
}

#site_wrapper {
	width: 1000px;
	margin: 0px auto;
	padding: 0px;
}

.top_line {
	padding: 0px 0px 0px 0px;
	margin: 0px;
	width: 100%;
	height: 29px;
	background: transparent url(../images/top_line_bg.png) no-repeat top center;
}

#top_wrap {
	margin: 0px auto;
	height: 29px;
	width: 1000px;
	position: relative;
}

#top_wrap #pathway {
	position: absolute;
	top: 7px;
	left: 12px;
	font-size: 11px;
}

#top_wrap #searchform {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 220px;
	height: 29px;
	text-align: left;
	background: transparent url(../images/searchform_bg.gif) no-repeat top left;
}

#wrap {
	width: 1000px;
	margin: 0px auto;
	padding: 0px 0px;
	background: #f2f2d6 url(../images/wrap_bg.gif) repeat-y top center;
}

#content { 
	margin: 0px;
	width: 960px;
	padding: 20px;
	background: transparent url(../images/content_bg.gif) no-repeat bottom center; 
}

#top { 
	padding: 0px; 
	margin: 0px auto;
	width: 1000px;
	height: 88px;
	position: relative;
} 

#top #banner {
	position: absolute;
	top: 13px;
	right: 13px;
}

#top h1 {
	font: italic normal 33px "Times New Roman", Times, serif;
	line-height: 28px;
	color: #ffffff; 
	letter-spacing: -1px; 
	text-transform: none;
	text-align: center;
	white-space: nowrap;
	position: absolute;
	top: 30px;
	left: 81px;
}

#top h1 a {
	text-decoration: none;
	color: #ffffff;
}

#top h2 {
	position: absolute;
	top: 60px;
	left: 81px;
	color: #cce0ec;
	letter-spacing: -1px;
	line-height: 22px;
	font: normal 18px Arial, Helvetica, sans-serif;
}

#top #logo {
	position: absolute;
	top: 12px;
	left: 11px;
}

.top_menu {
	width: 100%;
	height: 43px;
	background: transparent url(../images/top_menu_bg.png) no-repeat top left;
}

#top_nav {
	width: 1000px;
	height: 43px;
	margin: 0px auto;
	padding: 0px;
	position: relative;
}

#top_nav #f_tools {
	position: absolute;
	top: 6px;
	right: 0px;
}

#f_tools a, #f_tools a img {
	text-decoration: none;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
	border: 0px;
	line-height: 5px;
}

#buttons {
	position: relative;
	height: 31px;
	width: 130px;
}

#buttons #minus {
	position: absolute;
	top: 12px;
	left: 72px;
}

#buttons #reset {
	position: absolute;
	top: 10px;
	left: 84px;
}

#buttons #plus {
	position: absolute;
	top: 7px;
	left: 98px;
}

#buttons strong {
	position: absolute;
	left: 0px;
	top: 11px;
	font: bold 11px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 11px;
	color: #bcd54c;
}

#top_nav #menu {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 900px;
	height: 31px;
}

#menu #uls {
	text-align: right;
	padding: 0px 0px 0px 0px;
}

#menu table.moduletable {
	margin: 0px;
	padding: 0px;
}

#menu #uls table.moduletable td {
	background: transparent;
}

#menu #uls ul {
	list-style: none; 
	text-align: center; 
	padding: 0px;
	display: inline;
	margin: 0px auto;
}

#mainlevel-nav li {
	padding: 0px;
	display: block;
	white-space: nowrap;
	float: left;
	background: none;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

#mainlevel-nav li a {
	text-decoration: none;
	text-align: center;
	display: block;
	color: #ffffff;
	font: normal 14px "Trebuchet MS", "Times New Roman", Times, serif;
	padding: 3px 10px 3px 10px;
	margin: 0px;
}

#mainlevel-nav li a:hover {
	text-decoration: none;
}

#slogan_section {
	width: 1000px;
	height: 301px;
	position: relative;
	background: #0f0000 url(../images/slogan_section_bg.jpg) no-repeat top center;
}

#slogan_section #togs {
	width: 540px;
	position: absolute;
	top: 20px;
	left: 20px
}

#slogan_section #togs h3 {
	font: bold 12px "Trebuchet MS", "Times New Roman", Times, serif;
	letter-spacing: 0px;
	padding: 4px 28px 4px 0px;
	float: left;
	cursor: pointer;
}

#slogan_section #nfpad {
	width: 540px;
	height: 170px;
	position: absolute;
	top: 85px;
	left: 20px;
}

#slogan_section #nfpad #accordion {
	width: 500px;
	height: 170px;
}

#accordion div.acc_co {
	color: #ffffff;
	width: 540px;
	height: 170px;
}

#accordion div.acc_co h3 {
	font: normal 18px "Trebuchet MS", "Times New Roman", Times, serif;
	color: #ffffff;
	letter-spacing: -1px;
	line-height: 22px;
	margin-bottom: 10px;
}

#accordion div.acc_co a {
	color: #ffde85;
	text-decoration: underline;
}

#accordion div.acc_co a:hover {
	text-decoration: none;
}

#accordion div.acc_co .latestnews, #accordion div.acc_co .mostread {
	list-style: none;
	padding: 0px 2px;
	margin: 0px;
	text-align: left;
	background: none;
}

#accordion div.acc_co li.latestnews, #accordion div.acc_co li.mostread {
	list-style: none;
	padding: 2px 0px;
	margin: 0px;
	background: none;
}

#accordion div.acc_co li.latestnews a, #accordion div.acc_co li.mostread a {
	text-transform: none;
	text-decoration: none;
	text-align: left;
	padding: 0px 0px 0px 25px;
	margin: 0px;
	display: block;
	color: #e5f2a7;
	width: 510px;
	background: transparent url(../images/arrow.gif) no-repeat left;
}

#accordion div.acc_co li.latestnews a:hover, #accordion div.acc_co li.mostread a:hover {
	text-decoration: underline;
	color: #e5f2a7;
}

#bottom_modules {
	padding: 20px 0px 10px 0px;
	clear: both;
}

#bottom_modules h3 {
	font: bold 12px "Trebuchet MS", "Times New Roman", Times, serif;
	letter-spacing: 0px;
}

#mod_user7 {
	padding: 5px 0px 5px 0px;
	clear: both;
}

#mod_user7 h3 {
	color: #b7cc34;
}

#mod_user8, #mod_user9 {
	width: 48%;
	float: left;
	margin-top: 20px;
}

#mod_user8 {
	padding-right: 1%;
}

#mod_user8 h3, #mod_user9 h3 {
	color: #a6a68f;
	margin-bottom: 5px;
}

#mod_user9 {
	padding-left: 1%;
}

#mod_user9 div.moduletable {
	padding: 15px;
}

#main {
	padding: 0px;
	margin: 0px auto; 
	width: 960px;
	background: transparent; 
	clear: both;
} 

#left_col {
	width: 190px;
	float: left;
}

#right_col {
	width: 190px;
	float: left;
}

#main_content {
	float: left;
	margin: 0px;
	padding-top: 0px;
	width: 540px;
}

#main_content2 {
	float: left;
	width: 750px;
	margin: 0px;
	padding-top: 0px;
}

#main_content #main_body {
	clear: both;
}

#main_content2 #main_body {
	width: 750px;
	background: transparent; 
}

/**************************************/

#slideshow {
	position: absolute;
	width: 365px;
	top: 0px;
	right: 0px;
}

.slideshowContainer {
	border: none;
	width: 340px;
	height: 301px;
	float: left;
	margin: 0px;
	padding: 0px;
}

#slideshowContainer img {
	width: 340px;
	height: 301px;
}


.loading {
	background: url(../images/loading.gif) center no-repeat;
}

.slideshowThumbnail {
	outline: none;
}

.slideshowThumbnail img {
	padding: 4px;
}

a:hover.slideshowThumbnail img {
	padding: 4px;
}

.current img {
	border: 1px solid red;
	padding: 2px;
}

.outline {
	border: 1px solid #590b00;
	z-index: 0;
	position: absolute;
}

#thumbnails {
	position: absolute;
	bottom: 5px;
	right: 4px;
	float: left;
	padding: 5px 0px 5px 0px;
}

/******/

.white_space {
	height: 20px;
	display: block;
}

.sep {
	display: block;
	height: 10px;
	clear: both;
}

#footer {
	padding: 5px 20px;
	width: 960px;
	margin: 0px auto;
	color: #89a32d;
}

#footer p {
	padding: 0px;
	margin: 0px;
	line-height: 11px !important;
	font: bold 10px "Trebuchet MS", "Times New Roman", Times, serif;
	background: transparent;
	text-align: left;
}

#footer p a {
	text-decoration: none;
	color: #cbe66a;
}

#footer p a:hover {
	text-decoration: underline;
	color: #cbe66a;
}

/* *********************** END LAYOUT SETTINGS  *********************** */

/* *********************** NAVIGATION SECTION   *********************** */
/* Pathway Breadcrumbs */	
#pathway,
.pathway, 
#pathway strong {
	font-size: 12px;
	line-height: 13px;
	font-family: "Trebuchet MS", "Times New Roman", Times, serif;
	color: #def062; 
	font-style: italic;
	font-weight: bold;
}
a.pathway { text-decoration: none; color: #ffffff; text-decoration: none;  }
a.pathway:hover { text-decoration: underline;}
span.pathway img {
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
}

ul.menu li a, ul#mainlevel li a {
	color: #ba915d;
	font: normal 11px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 12px;
	padding: 5px 0px 6px 0px;
	text-transform: none;
	text-decoration: none;
	display: block; 
	text-align: left;
	margin: 0px;
	border-bottom: 1px solid #dadaab;
}
	
ul.menu li a:hover, ul#mainlevel li a:hover {
	font: normal 11px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 12px;
	padding: 5px 0px 6px 0px;
	text-transform: none;
	text-decoration: none;
	display: block; 
	text-align: left;
	margin: 0px;
}

ul#mainlevel li a:hover {
	background: none;
}

ul.menu, ul#mainlevel {
	padding: 0px 0px 10px 0px;
	list-style: none;
	
}

ul.menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul.menu li, ul#mainlevel li {
	padding: 0px;
	margin: 0px;	
	display: block;
	background: none;
}

ul.menu ul {
	clear: both;
}

ul.menu ul li {
	padding: 0px;
	margin: 0px 0px 0px 15px;
	display: block;
	width: auto;
}

div.moduletable_menu ul.menu li#current a,  
ul#mainlevel li #active_menu {
	color: #333333;
	text-transform: none;
	text-decoration: none;
	display: block;
	text-align: left;
	margin: 0px;
	padding: 5px 0px 6px 0px;
	line-height: 12px;
	font-family: "Trebuchet MS", "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

div.moduletable_menu ul.menu li#current a:hover {
	font: normal 11px "Trebuchet MS", "Times New Roman", Times, serif;
	text-transform: none;
	text-decoration: none;
	display: block; 
	text-align: left;
	margin: 0px;
	padding: 5px 0px 6px 0px;
	line-height: 12px;
}

div.moduletable_menu ul.menu #current ul li a, 
div.moduletable_menu ul.menu li ul li a {
	margin: 0px;
	padding: 5px 0px 6px 0px;
	line-height: 12px;
}

ul.menu li#current ul li a:hover,
ul.menu li ul li a:hover {
	text-decoration: none;
}	

/* Mainlevel menu */
.mainlevel { 
	height: 12px;
}

a.mainlevel {
	color: #ba915d;
	font: normal 11px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 12px;
	padding: 5px 0px 6px 0px;
	text-transform: none;
	text-decoration: none;
	display: block; 
	text-align: left;
	margin: 0px;
	border-bottom: 1px solid #dadaab;
}

a.mainlevel:hover {
	font: normal 11px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 12px;
	text-transform: none;
	text-decoration: none;
	display: block; 
	text-align: left;
	margin: 0px;
	padding: 5px 0px 6px 0px;
}

#left_col div.module * table tr td div {
	vertical-align: middle;
	line-height: 12px;
	padding: 8px 0px;
	display: block;
	clear: both;
	width: 130px;
}

div.module table td div img {
	float: left;
	width: 12px;
	height: 12px;
}

a.mainlevel#active_menu {
	color: #ba915d;
	font: normal 11px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 12px;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	margin: 0px;
	padding: 5px 0px 6px 0px;
}

#active_menu, #active_menu:hover {
	font: normal 11px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 12px;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	margin: 0px;
	padding: 5px 0px 6px 0px;
}

/* End Mainlevel menu */
	
/* Sub Menu */

a.sublevel, div.moduletable table td div a#active_menu {
	background: none;
	color: #ba915d;
	font: normal 11px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 12px !important;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	padding: 0px 3px !important;
	margin: 0px !important;
	width: 130px !important;
}

a.sublevel:hover, div.moduletable table td div a#active_menu:hover {
	color: #a0af06;
	text-decoration: none;
	font: normal 11px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 12px;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	padding: 0px 3px;
	margin: 0px;
	width: 130px;
}

/* *********************** END NAVIGATION SECTION ********************* */

/* *********************** STANDARD MODULE TABLE  ********************* */
table.moduletable {
	width: 100%;
	padding: 0px;
	margin: 0px 0px 5px 0px;
}

#left_col div.moduletable h3, 
#left_col div.moduletable_menu h3, 
#left_col div.moduletable_text h3,
#right_col div.moduletable h3, 
#right_col div.moduletable_menu h3,
#right_col div.moduletable_text h3 {
	font: bold 11px Arial, Helvetica, sans-serif;
	line-height: 15px;
	padding: 5px 0px 5px 8px;
	display: block;
	margin: 0px 0px 10px 0px;
	color: #003300;
	text-align: left;
	text-transform: uppercase;
	background: transparent url(../images/left_mod_header_bg.gif) no-repeat right;
	letter-spacing: 0px;
	width: 182px;
}

#left_col div.moduletable, #right_col div.moduletable {
	text-align: left;
	padding: 0px 0px 10px 0px;
	background: transparent;
}

#left_col div.moduletable div {
	padding-left: 0px !important;
	padding-top: 2px !important;
}

table.moduletable td {height: 18px; text-align: center; } 

table.moduletable p {
	text-align: left;
}

div.syndicate {
	text-align: center;
	width: 174px !important;
	padding: 0px;
	margin: 0px;
}

div.syndicate div {
	padding: 0px;
	margin: 0px;
	width: width: 174px !important;
}

/* Custom Modules */

.latestnews, .mostread {
	list-style: none;
	padding: 1px 2px;
	margin: 0px;
	text-align: left;
	background: none;
}

li.latestnews, li.mostread {
	list-style: none;
	padding: 0px 0px;
	margin: 0px;
	background: none;
}

li.latestnews a, li.mostread a {
	text-transform: none;
	text-decoration: none;
	text-align: left;
	padding-left: 20px;
	width: 150px;
	display: block;
	color: #009ffb;
	background: transparent url(../images/arrow.gif) no-repeat left;
}

li.latestnews a:hover, li.mostread a:hover {
	text-decoration: underline;
	color: #009ffb;
}

.search {
	padding: 1px 0px 0px 0px;
	margin: 0px;
	text-align: left;
}

.search .button {
	background: none;
	border: none;
	color: #ffffff;
	font: bold 11px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 17px;
	height: 21px;
	letter-spacing: 0px;
	vertical-align: middle;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px 0px 0px 8px;
	width: 45px;
}

.search .button:hover {
	color: #f2f2d6;
}

.search .inputbox {
	margin: 0px 0px;
	padding: 4px 5px 4px 25px;
	width: 120px;
	height: 17px;
	border: none;
	color: #868686;
	background: transparent;
	vertical-align: middle;
	font: normal 11px "Trebuchet MS", "Times New Roman", Times, serif;
}

/* End Custom Modules */

/* *********************** END STANDARD MODULE TABLE ********************* */

/* *********************** CONTENT - SECTIONS & CATEGORIES *********************** */

td.contentheading {
	padding: 5px 0px 0px 0px;
	margin: 0px;
	height: 18px;
	font: normal 18px "Times New Roman", Times, serif;
	color: #c83200;
	text-transform: none;
	letter-spacing: -1px;
}

.contentheading table td {
	letter-spacing: 0px;
	font-weight: bold;
}

/* content title and links */
.contentpagetitle {
	background-color : transparent; 
}

a.contentpagetitle,a.contentpagetitle:link, a.contentpagetitle:visited {
	text-decoration: none; color: #c83200; 
}
a.contentpagetitle:hover { 
	color: #992600; text-decoration: none;
}

/* top box like a category description */
.contentdescription {
	background: transparent;
	padding: 5px 0px;
}

/* Main Body Text */
.contentpane { }

.contentpaneopen { line-height: 16px; margin: 0px 0px 10px 0px; }

#main_body .contentpaneopen {
	width: 100%;
}

/* Main Body Text */

/* article rating */
.content_rating {font-weight: normal;font-size:10px; padding-left: 2px;vertical-align: middle;line-height: 10px;}
.content_vote {font-weight: normal;font-size: 10px;}
.content_rating img {
	vertical-align: middle;
}

.content_vote input {
	background: none;
	margin-left: 1px;
	margin-right: 1px;
}

/* icons */
.buttonheading { 
	font-size: 12px; 
}

.pop-ups {float: right;}
a.pop-up {border-bottom: 0;}

/* Dates */
.createdate {color: #cdb185; font-size: 11px; font-weight: bold; text-transform: none; padding-bottom: 15px; line-height: 12px; }
.modifydate {color: #d6db8d; font-size: 10px; font-weight: bold; text-transform: none; line-height: 12px;}
.newsfeeddate {font-size: 10px; color: #999; font-weight: normal;}
/* Dates */

/* Writen by Authors name */
.small { 
	color: #d6db8d;
	font: bold 10px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 14px;
	margin: 0px; padding: 0px;
	text-transform: none;
}

/* Page navigation links "<<< 1 of 10 next >>>" */
.pagenav { 
	font-size: 11px; 
}
.pagebar{font-size: 11px; font-weight: normal;}
.pagenav_prev{font-size: 11px; text-decoration: none; }
.pagenav_next{font-size: 11px; text-decoration: none; }
a.pagenav { text-decoration: none; font-weight: normal; color: #c83200; }
a.pagenav:hover {text-decoration: underline; font-weight: normal; color: #c83200; }
.pagenavcounter{	height: 15px;  }
.back_button{font-size: 11px; letter-spacing: 1px; height: 15px; clear: both;  margin: 5px 0px; text-transform: uppercase; font-weight: bold; }

/* Read more link */
.readon {
	font-weight: bold !important;
	font-size: 11px;
	text-decoration: none;
	color: #c83200;
	line-height: 22px;
	margin-top: 5px;
}

.readon:hover {
	text-decoration: none;
	color: #a0af06;
}

/* Article index   */
table.contenttoc {
	padding: 0px;
	margin: 2px;
	font-size: 11px;
	}
	
table.contenttoc th {
	background: transparent; 
	color: #666666;
}
	
table.contenttoc td {padding: 2px;}

/* Links article index */
	a.toclink:hover, a.toclink:visited, a.toclink:link {	height: 18px; }
/* End Article index  */

/*  component heading */
.componentheading {
	text-align: left;
	background: transparent;
	height: 16px;
	padding: 2px 0px;
	font: bold 10px "Trebuchet MS", "Times New Roman", Times, serif;
	color: #d2bf8e;
	text-transform: uppercase;
	letter-spacing: 0px;
	vertical-align: middle;
}

/* Sectiontable Table types listings Faqs's, weblink etc..*/
.sectiontableheader {
	background: #e1e1b7;
	border-collapse: collapse;
	font-weight: bold;
	text-transform: uppercase;
	padding: 3px;
}

/* Table odd and Even Rows */
.sectiontableentry1 {
	background: transparent;
	font-size: 11px; 
	padding: 2px 0px !important;
	text-align: left;
}

.sectiontableentry2 {
	background: transparent;
	font-size: 11px; 
	padding: 2px 0px !important;
	text-align: left;
}

.sectiontableentry1 td, .sectiontableentry2 td {
	padding: 2px !important;
}

.sectiontableentry1 input, .sectiontableentry2 input {
	margin: 0px; 
	padding: 0px;
	height: 15px;
	width: 15px;
	background: none;
	vertical-align: middle;
}

.sectiontableentry1 label, .sectiontableentry2 label {
	margin: 0px;
	padding: 0px 0px 0px 5px;
	width: 150px;
	display: block;
}

.sectiontablefooter {
	height: 18px; 
}

table.poll, table.pollstableborder, table.poll thead td {
	width: 170px !important;
}

table.poll * div {
	width: 170px !important;
	margin: 0px !important;
	padding: 0px !important;
}

/* End Sectiontable */

/* Category */
.category { }
a.category:link, a.category:visited { height: 15px; text-decoration: none;  }
a.category:hover  {	height: 15px; text-decoration: underline; }
/* End category */

/* blogsection */
.blog {background-color: transparent;}
.blogsection{	height: 18px;  }
.blog_more{	clear: both; display: block; width: 430px; padding: 10px 0px; }
.blog_heading {	height: 18px;  }
/* space from bottom of article */
.article_seperator{background-color : transparent;}
/* End blogsection */

/* results if not search google */
.searchintro{height: 18px;}
/*Search Form keyword highlight*/
.highlight {
	background: #e5e5c4;
	padding: 0px 4px 0px 4px;
	color: #942500;
	font-weight: bold;
}
/* End Search Form */

/* wrapper title */
.wrapper{background-color : #FFFFFF;}
/* *********************** END CONTENT - SECTIONS & CATEGORIES *********************** */

/* *********************** FORM SECTION  *********************** */	
form { 
	margin: 0px;
}

input {
	background-color: #FFFFFF;
}

#mod_login_username, #mod_login_password {
	background: transparent url(../images/login_input_bg.gif) no-repeat top left;
	font-size: 12px;
	height: 17px;
	padding: 3px 4px 3px 4px;
	margin: 2px 0px;
	width: 162px;
	border: none;
	color: #333333;
}

#mod_login_remember {
	background: transparent;
	border: none;
	height: 15px;
	vertical-align: middle;
	padding: 0px;
	margin: 3px;
}

div.moduletable fieldset {
	width: 174px;
	border: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
	clear: both;
}

div.moduletable form.form-login input.button {
	text-align: center;
	cursor: pointer;
}

div.moduletable form.form-login p {
	margin: 0px;
	padding: 0px;
	text-align: left;
}

div.moduletable form.form-login p.central {
	margin: 0px;
	padding: 5px 0px;
	text-align: center !important;
}


#left_col div.moduletable form input.button, #right_col div.moduletable form input.button {
	background: transparent url(../images/login_button_bg.gif) no-repeat top left;
	color: #ffffff;
	margin: 2px 0px;
	width: 73px;
	height: 23px;
	border: none;
	font: bold 10px Tahoma, Arial, Helvetica, sans-serif;
	line-height: 10px;
	text-transform: uppercase;
	vertical-align: baseline;
}

.inputbox { background: #ffffff url(../images/input_bg.gif) repeat-x top left; border: 1px solid #dadaab; margin: 2px 0px; padding: 2px; color: #555555; }
.text_area, textarea { background: #ffffff url(../images/input_bg.gif) repeat-x top left; border: 1px solid #bac4cb; width: 95%; color: #555555; }
/* Pull down menu */
.selectbox {width: 100%;}
/* Submit Button */
.button {
	border: none;
	color: #ffffff;
	font: bold 10px Tahoma, Arial, Helvetica, sans-serif;
	background: #191a00 url(../images/login_button_bg2.gif) repeat-x top left;
	margin: 2px 0px;	
	text-transform: uppercase;
	vertical-align: middle;
	outline: none;
	height: 18px;
	padding: 0px 8px;
}

#left_col select, #left_col #mod_templatechooser_jos_change_template, #left_col option, select, select option {
	background: #fafafa;
	font-size: 11px;
	padding: 0px;
	width: 170px;
	color: #555555;
	height: auto;
	font-weight: normal;
}

#left_col select {
	border: 1px solid #aeaeae;
}

#main_content select, #main_content select option {
	width: auto;
}

/* Contact Email Form */
.contact_email {margin: 0px;padding: 0px;}

#searchphraseany, #searchphraseall, #searchphraseexact {
	background: none;
}


/* *********************** END FORM SECTION *********************** */

/* *********************** TABBED EDITING *********************** */
/*When user login to edit or sumbit articles*/
/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
}
		
.code {
	font-family: courier, serif;
	font-size: 1.2em;
	padding: 2px;
	background-color: #f0f0f0;
	color: blue;
	border: 1px solid #d5d5d5;
	margin: 0px;
	width: 90%;
}


/* Text passed with mosmsg url parameter */
.message {
	font-family : Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 1em;
	color : #666;
	text-align: center;
   }

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #666666;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: bold;
	color: #FFFFFF;
	padding: .2em;
   }

.offtab {
	background-color : #cccccc;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: normal;
	padding: .2em;
   }

.edit-tabs {
   padding: 1em;
   background: none;
   }

.tabpadding {padding:1px;}

.tabheading {
	background-color: #FF6600;
	text-align: left;
   }

.pagetext {
	visibility: hidden;
	display: none;
   }

	/*Body of the form*/
.adminform{background-color : #FFFFFF;}
/* *********************** End TABBED EDITING *********************** */


